Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » BIRT » BIRT installation causing problem(Installed BIRT successfully but unable to create a birt project since it is not getting displayed when i create a new project)
BIRT installation causing problem [message #776364] Sun, 08 January 2012 07:04 Go to next message
butny  is currently offline butny Friend
Messages: 28
Registered: November 2011
Junior Member
Hi all,

I have installed BIRT today and the installation was successfull, asked me o restart the eclipse once the installation was completed. But after restarting the eclipse, i am not able to find the BIRT folder/project when i try to create a new project.

When i checked the installed softwares then i can see all the BIRT is installed. Have a look at the attachment. Please suggest if i am missing something. Please inform how to create the new BIRT project.

Thanks,
Bunty
  • Attachment: Untitled.png
    (Size: 44.17KB, Downloaded 79 times)
Re: BIRT installation causing problem [message #776972 is a reply to message #776364] Mon, 09 January 2012 15:48 Go to previous messageGo to next message
Jason Weathersby is currently offline Jason WeathersbyFriend
Messages: 9167
Registered: July 2009
Senior Member

Do you have the following installed as well?

Eclipse Version 3.6.2 SDK
DTP Version 1.8.2
EMF Version 2.6.1 Release EMF+XSD
GEF Version 3.6.2 runtime
WTP Version 3.2.3

BIRT 2.6.2 requires these.

Jason

On 1/8/2012 2:04 AM, butny wrote:
> Hi all,
>
> I have installed BIRT today and the installation was successfull, asked me o restart the eclipse once the installation was completed. But after restarting the eclipse, i am not able to find the BIRT folder/project when i try to create a new project.
>
> When i checked the installed softwares then i can see all the BIRT is installed. Have a look at the attachment. Please suggest if i am missing something. Please inform how to create the new BIRT project.
>
> Thanks,
> Bunty
Re: BIRT installation causing problem [message #776996 is a reply to message #776972] Mon, 09 January 2012 16:23 Go to previous messageGo to next message
butny  is currently offline butny Friend
Messages: 28
Registered: November 2011
Junior Member
Hi Jason,

I am using eclipse IDE 3.7. Do i need to install Eclipse Version 3.6.2 SDK also? I mean does the SDK comes along with the IDE or i need to install this as well since i cant find an entry of the SDK in the list of installables.

No i don't have the list you provided installed. Please inform from where to get this. Should i install them individually or i will get all of them in a single package? I am not able to find them, hence asked you about the links where i can get them.

Thanks,
Bunty

[Updated on: Mon, 09 January 2012 16:27]

Report message to a moderator

Re: BIRT installation causing problem [message #777004 is a reply to message #776996] Mon, 09 January 2012 16:31 Go to previous messageGo to next message
butny  is currently offline butny Friend
Messages: 28
Registered: November 2011
Junior Member
FYI;

I am using Eclipse Indigo.
Re: BIRT installation causing problem [message #777156 is a reply to message #777004] Tue, 10 January 2012 00:22 Go to previous message
Jason Weathersby is currently offline Jason WeathersbyFriend
Messages: 9167
Registered: July 2009
Senior Member

You should be able to get these individually from the update site.
You can also download the allinone download that has Eclipse/Birt and
all the dependencies included.

Jason

On 1/9/2012 11:31 AM, butny wrote:
> FYI;
>
> I am using Eclipse Indigo.
Previous Topic:Displaying a trademark symbol!
Next Topic:Reg: rptdesign files getting corrupted
Goto Forum:
  


Current Time: Sun Dec 21 08:35:54 GMT 2014

Powered by FUDForum. Page generated in 0.01633 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software